/* ::::: http://vrlab.buaa.edu.cn/vrst2015/css/general.css ::::: */

/* ::::: http://vrlab.buaa.edu.cn/vrst2015/css/reset.css ::::: */

html { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
body { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
div { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
span { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
h1 { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
h3 { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
p { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
a { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
img { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
dl { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
dt { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
dd { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
ul { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
li { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
table { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
tbody { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
tr { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
td { margin: 0px; padding: 0px; outline: 0px none; border: 0px none currentcolor; font-size: 100%; }
body { line-height: 1; }
ul { list-style: outside none none; }
blockquote::before { content: none; }
blockquote::after { content: none; }
q::before { content: none; }
q::after { content: none; }
:focus { outline: 0px none; }
table { border-collapse: collapse; border-spacing: 0px; }
.clearfix::after { height: 0px; clear: both; display: block; visibility: hidden; content: "."; }
html { font-size: 100.01%; }
body { background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(34, 34, 34); font-family: "Helvetica Neue",Arial,Helvetica,sans-serif; font-size: 75%; }
h1 { color: rgb(17, 17, 17); font-weight: normal; }
h3 { color: rgb(17, 17, 17); font-weight: normal; }
h1 { margin: 0.5em 0px; padding: 0px; line-height: 1.5em; font-size: 2em; }
h3 { margin: 0.5em 0px; padding: 0px; line-height: 1.3em; font-size: 1.3em; }
p { margin: 0px 0px 1em; }
ul { margin: 0px 1.5em 1.5em 0px; padding-left: 3.33em; }
dl { margin: 0px 0px 1.5em; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { width: 100%; margin-bottom: 0.5em; }
/* ::::: http://vrlab.buaa.edu.cn/vrst2015/css/template1.css?ver=2 ::::: */

a:visited { color: rgb(86, 86, 86); }
body { margin: 0px; padding: 0px; border: 0px none currentcolor; width: 100%; color: rgb(51, 51, 51); line-height: 140%; font-family: Arial,Helvetica,sans-serif; font-size: 90%; min-width: 600px; max-width: 1024px; }
.wrapper { overflow: hidden; clear: both; border-right: 2px solid rgb(0, 0, 0); float: left; position: relative; }
body.fluid .wrapper { width: 100%; border-right: medium none currentcolor; }
.primary { background: rgb(255, 255, 255) none repeat scroll 0% 0%; left: 185px; width: 200%; float: left; position: relative; }
.columns { width: 50%; right: 185px; float: right; position: relative; }
.main { background: rgb(255, 255, 255) none repeat scroll 0% 0%; margin: 0px 0px 0px 185px; right: 100%; overflow: hidden; position: relative; }
#header { background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding: 0em; height: 120px; border-bottom: 2px solid rgb(0, 0, 0); max-width: 842px; }
#content { background: rgb(255, 255, 255) url('page_bg.png') repeat-x scroll 0px 0px; padding: 1em; overflow: hidden; border-left: 2px solid rgb(0, 0, 0); }
#sidebar { background: transparent url('side_bg.png') no-repeat scroll 0px 150px; top: 0px; width: 185px; right: 185px; border-right: 2px solid rgb(0, 0, 0); float: left; position: relative; min-height: 600px; }
#footer { background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding: 1.5em 0px 1.5em 1em; width: 100%; clear: both; border-top: 2px solid rgb(0, 0, 0); float: left; }
#header { background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding: 0px 0em; width: 842px; height: 120px; }
.branding { left: 0px; top: 0px; width: 842px; height: 120px; position: relative; z-index: 1; }
#logo { margin: 0px; width: 100%; height: 120px; position: relative; z-index: 1; }
h1#logo { border-bottom: medium none currentcolor; }
#logo span { background: transparent url('banner-with-text.png') no-repeat scroll 0% 0%; left: 0px; top: 0px; width: 100%; height: 120px; position: absolute; }
p { margin: 0px 0px 1.5em; padding: 0px; line-height: 1.4em; font-size: 1em; }
dl { margin: 0px 0px 1.5em; padding: 0px; line-height: 1.4em; }
dl dt { margin: 0.25em 0px; padding: 0px; font-weight: bold; }
dl dd { margin: 0px 0px 0px 30px; padding: 0px; }
p img { padding: 5px; }
h1 { text-decoration: none; }
h3 { text-decoration: none; }
h1 { line-height: 1em; font-family: Arial,Helvetica,sans-serif; font-weight: bold; }
h3 { line-height: 1em; font-family: Arial,Helvetica,sans-serif; font-weight: bold; }
.contentheading { line-height: 1em; font-family: Arial,Helvetica,sans-serif; font-weight: bold; }
h1 { text-align: center; font-size: 1.5em; }
h3 { font-size: 1.1em; border-bottom: 2px solid rgb(16, 77, 115); }
td.contentheading { padding-bottom: 0.2em; border-bottom-width: 1px; border-bottom-style: solid; }
#sidebar .module_menu { clear: both; margin-top: 10px; }
#sidebar .module_menu h3 { display: none; }
#sidebar .module_menu ul { margin: 0px; padding: 0px; }
#sidebar .module_menu li { text-align: right; font-size: 12px; margin-bottom: 3px; margin-left: 10%; list-style-image: none; text-shadow: -1px 1px 1px rgb(0, 0, 0); }
#sidebar .module_menu li a { background: transparent url('menu_bg_normal.png') no-repeat scroll 0px 0px; padding: 3px 12px 5px 0px; height: 16px; color: rgb(255, 255, 255); text-decoration: none; display: block; }
#sidebar .module_menu li a:hover { background: transparent url('menu_bg_normal.png') no-repeat scroll 0px -24px; color: rgb(239, 227, 122); text-decoration: none; text-shadow: 0px 0px 1px rgb(239, 227, 122); }
#sidebar .module_menu li#current a { background: transparent url('menu_bg_normal.png') no-repeat scroll 0px -48px; color: rgb(255, 255, 255); }
.searchbar { width: 100%; height: 30px; text-align: center; right: -2px; padding-top: 3px; margin-bottom: 108px; }
#sidebar { color: rgb(204, 204, 204); padding-bottom: 20px; font-size: 80%; }
#sidebar a { color: rgb(255, 255, 255); text-decoration: none; }
#sidebar a:hover { color: rgb(255, 255, 255); text-decoration: underline; }
/* ::::: http://vrlab.buaa.edu.cn/vrst2015/css/style1.css ::::: */

a:link { color: rgb(16, 77, 115); }
body { background-color: rgb(16, 77, 115); }
#sidebar { background-color: rgb(16, 77, 115); }
.wrapper { background-color: rgb(16, 77, 115); }
.columns { background-color: rgb(16, 77, 115); }
a:hover { color: rgb(114, 63, 16); }
#header { border-color: rgb(114, 63, 16); }
#content { border-color: rgb(114, 63, 16); }
#sidebar { border-color: rgb(114, 63, 16); }
#footer { border-color: rgb(114, 63, 16); }
.wrapper { border-color: rgb(114, 63, 16); }
td.contentheading { color: rgb(16, 77, 115); border-bottom-color: rgb(114, 63, 16); }
body { width: 1024px; position: relative; left: 50%; margin-left: -512px; }
